<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TailLightsShineOff()&#160;:&#160;<a class="el" href="d7/d82/a03774.html#a172a6b1b76124cab688e01abec9734d6">ItemBase</a></li>
<li>TailLightsShineOn()&#160;:&#160;<a class="el" href="d7/d82/a03774.html#a163aea3911ed5ba783c13deb87a9775e">ItemBase</a></li>
<li>Target&#160;:&#160;<a class="el" href="d7/d6d/a06746.html#a4bbced904ead59594c7c38d524256712">ExpansionQuestObjectiveTargetConfigBase</a>, <a class="el" href="d6/d61/a03510.html#a0e24a1fa5ea3db4ba53562401c5bf0ec">ExpansionSnappingPosition</a></li>
<li>target_new&#160;:&#160;<a class="el" href="dd/d74/a07478.html#a4038eeda1e28db17459ca5dca6f4833e">ExpansionInputFlare</a>, <a class="el" href="de/dbd/a07482.html#af403f5db1675185a941149bcf499b550">ExpansionInputRocket</a>, <a class="el" href="d4/dd9/a07486.html#ae2efc736abab0558c3aaf009de183ea7">ExpansionInputSwitchAutoHover</a>, <a class="el" href="d2/d32/a07490.html#a9d2b210022134190d18b6388fc065369">ExpansionToggleLightsActionInput</a></li>
<li>TargetEventStart()&#160;:&#160;<a class="el" href="d8/d27/a06790.html#aa2e2eb0e31f288b35cf410b7910d2848">ExpansionQuestObjectiveTargetEvent</a></li>
<li>TDotX()&#160;:&#160;<a class="el" href="d5/d22/a04394.html#a0c05ee439631ee68d860df2d81ed4c75">Matrix3</a></li>
<li>TDotY()&#160;:&#160;<a class="el" href="d5/d22/a04394.html#ab4c39a88aef6f852e0222113d1e6ca76">Matrix3</a></li>
<li>TDotZ()&#160;:&#160;<a class="el" href="d5/d22/a04394.html#ab5c38caeec00cb1fc334002aa3b39e14">Matrix3</a></li>
<li>TEMP_DeferredInit()&#160;:&#160;<a class="el" href="d1/dd6/a07534.html#a35a6afa90018d1cd8f6878d951a58b59">ExpansionVehicleHelicopter_OLD</a>, <a class="el" href="d0/db4/a07594.html#a1f66dfb3dd39cf66edf669dba56f49eb">ExpansionVehicleModule</a>, <a class="el" href="d9/da8/a07598.html#ae4b54983d576a7f6705d6e36592dc876">ExpansionVehicleModuleEvent</a></li>
<li>TemperatureBurningColor&#160;:&#160;<a class="el" href="d9/d03/a06866.html#a7c64f8c2185bd33c379353eb4a843952">ExpansionHudIndicatorColors</a></li>
<li>TemperatureColdColor&#160;:&#160;<a class="el" href="d9/d03/a06866.html#af2c1a4f4bbffaa7aa1bc95809fa61d8e">ExpansionHudIndicatorColors</a></li>
<li>TemperatureFreezingColor&#160;:&#160;<a class="el" href="d9/d03/a06866.html#ab307c0ba563f9e26225d799873ae09ad">ExpansionHudIndicatorColors</a></li>
<li>TemperatureHotColor&#160;:&#160;<a class="el" href="d9/d03/a06866.html#a65ef39d7572364c15f211127af067bc1">ExpansionHudIndicatorColors</a></li>
<li>TemperatureIdealColor&#160;:&#160;<a class="el" href="d9/d03/a06866.html#ab378800525dbb93b9f2cc949ff4efc02">ExpansionHudIndicatorColors</a></li>
<li>TempInsertItem()&#160;:&#160;<a class="el" href="dc/d36/a06074.html#ab43b8892a40cd698e2324aa4963d8f74">ExpansionMarketMenu</a></li>
<li>TERRITORY&#160;:&#160;<a class="el" href="d7/dc9/a04370.html#acfa4790d289f8aac593fd58b514bb8b9">EXTrace</a></li>
<li>TerritoryFlag()&#160;:&#160;<a class="el" href="d3/d30/a03798.html#aa7b391806b565d354be1066331ce45cd">TerritoryFlag</a></li>
<li>TerritoryFlagKit()&#160;:&#160;<a class="el" href="dc/dfc/a03802.html#ae9029930a0b81d0f3ae78028a0f62d85">TerritoryFlagKit</a></li>
<li>TerritoryFlagTextureID&#160;:&#160;<a class="el" href="d0/d31/a03558.html#a5367405d193ddda39167458bcc8a8d8e">ExpansionOldTerritory</a></li>
<li>TerritoryID&#160;:&#160;<a class="el" href="d0/d31/a03558.html#afa64215bbedb1aca1c928e8d153b4531">ExpansionOldTerritory</a>, <a class="el" href="d5/d60/a03562.html#ad1122bb5c6a299d8222b103133abbc38">ExpansionTerritoryInvite</a></li>
<li>TerritoryLevel&#160;:&#160;<a class="el" href="d0/d31/a03558.html#a1b8167e499ae311570266b6dd5dd0de4">ExpansionOldTerritory</a></li>
<li>TerritoryMembers&#160;:&#160;<a class="el" href="d0/d31/a03558.html#a5d76deb555641668dffd2d9e66605a33">ExpansionOldTerritory</a></li>
<li>TerritoryModuleExists()&#160;:&#160;<a class="el" href="df/de5/a03966.html#a5e502ba2a70b4792e224676312a43c51">PlayerBase</a></li>
<li>TerritoryName&#160;:&#160;<a class="el" href="d0/d31/a03558.html#a3ebf13cf5f8c31a232b45de2181c814c">ExpansionOldTerritory</a>, <a class="el" href="d5/d60/a03562.html#a014cda00113cf661ee85d73c7519f164">ExpansionTerritoryInvite</a></li>
<li>TerritoryOwnerID&#160;:&#160;<a class="el" href="d0/d31/a03558.html#a32f9ffae517860e46756aad1acf724b0">ExpansionOldTerritory</a></li>
<li>TerritoryPosition&#160;:&#160;<a class="el" href="d0/d31/a03558.html#a56731408ce893fb2dcee13a03ee2d6bf">ExpansionOldTerritory</a></li>
<li>TerritorySize&#160;:&#160;<a class="el" href="df/d5f/a03494.html#a8b195554e785fd14f42bce0694a2b5a6">ExpansionTerritorySettingsBase</a></li>
<li>text&#160;:&#160;<a class="el" href="d2/d68/a04158.html#a413abf811c404c13f2e3450ad61d2bfb">ExpansionBookMenuTabServerInfoDescElement</a></li>
<li>Text&#160;:&#160;<a class="el" href="d8/df4/a04162.html#a62658b1ff18d4b460da76bcb1d34f275">ExpansionBookMenuTabServerInfoDescElementController</a>, <a class="el" href="d1/d7a/a04262.html#a3d0043d6b321ee15742a2523f9253673">ExpansionChatMessage</a>, <a class="el" href="d6/d66/a05238.html#a7d4f22ee96ddf9fa6f50a44cff3bc708">ExpansionDialogContent_TextController</a>, <a class="el" href="df/d58/a06118.html#a60cbb1b08d34685043d941c5cb66c789">ExpansionMarketMenuDropdownElementController</a>, <a class="el" href="d4/d3a/a06162.html#ae0eeb6dc514e69764847eac1edbf7f04">ExpansionMarketMenuItemManagerPresetElementController</a>, <a class="el" href="d6/d63/a05242.html#a29945c7ffad07b554df4fea25411cbd1">ExpansionMenuDialogContent_TextController</a>, <a class="el" href="da/d70/a06406.html#a149ae3cb15eea433e901102c27602439">ExpansionNotificationSchedule</a>, <a class="el" href="dc/d31/a06830.html#af36188b8e82fa598debc0c0eab999b6a">ExpansionQuestMenuListEntry</a></li>
<li>TextEntries&#160;:&#160;<a class="el" href="dd/d41/a07066.html#a1af8ac031748f82fded3ebe1f350a6b4">ExpansionNewsFeedController</a></li>
<li>Tilda()&#160;:&#160;<a class="el" href="d5/d22/a04394.html#a578167a40c9524dd2eb099a140cad753">Matrix3</a></li>
<li>Time&#160;:&#160;<a class="el" href="d0/da6/a06022.html#a430032482b54d8372e03f45d9e504381">ExpansionMarketReserve</a>, <a class="el" href="d0/dbe/a06026.html#a93afc17bc363bc68b25b7555b4e34c59">ExpansionMarketSell</a></li>
<li>TIME_GET_IN&#160;:&#160;<a class="el" href="dc/ded/a04554.html#aec453f17c4842afa4ee770827f1ef3b6">ExpansionHumanCommandVehicle</a></li>
<li>TIME_GET_OUT&#160;:&#160;<a class="el" href="dc/ded/a04554.html#aa197eac0df9237ed0c3dc278b68b1697">ExpansionHumanCommandVehicle</a></li>
<li>TIME_JUMP_OUT&#160;:&#160;<a class="el" href="dc/ded/a04554.html#a3647e401ad3ea08e1ed4a873eaea638a">ExpansionHumanCommandVehicle</a></li>
<li>TIME_PRE_GET_IN&#160;:&#160;<a class="el" href="dc/ded/a04554.html#aa782e5041c2415453e5bd97bfc8254a3">ExpansionHumanCommandVehicle</a></li>
<li>TIME_SWITCH_SEAT&#160;:&#160;<a class="el" href="dc/ded/a04554.html#a5571692cc22052993013c957f3c7f7d0">ExpansionHumanCommandVehicle</a></li>
<li>TimeBetweenMissions&#160;:&#160;<a class="el" href="df/d41/a06270.html#aaa86a376577f1125ec17397e9d79333c">ExpansionMissionSettings</a></li>
<li>TimeLimit&#160;:&#160;<a class="el" href="da/d1a/a06726.html#ac88c736bdcdeb5ffb059757b60aaaf4a">ExpansionQuestObjectiveConfigBase</a>, <a class="el" href="dc/dce/a06658.html#ae00b6ece5fc15163678e501dc966c8b0">ExpansionQuestObjectiveData</a></li>
<li>Timestamp&#160;:&#160;<a class="el" href="dd/ddf/a06670.html#a0695ebb9c2b4e246299588be964b05ed">ExpansionQuestPersistentQuestData</a>, <a class="el" href="d1/dc9/a06650.html#aa3eefc00036e0f2f0a9192f2796f91e0">ExpansionQuestTimestampData</a>, <a class="el" href="d5/d2e/a07186.html#a4f1c75dfa233c65b46c2eaaa4ab8895a">ExpansionRespawnDelayTimer</a></li>
<li>Title&#160;:&#160;<a class="el" href="da/d70/a06406.html#ad214930331a67c255a0a38b5c81b6801">ExpansionNotificationSchedule</a>, <a class="el" href="d5/d3f/a06630.html#ae85765394f30cc07d980dcabba19c760">ExpansionQuestConfigBase</a>, <a class="el" href="db/d96/a06294.html#af87bd2e01d5692736e5a63b555cd90da">ExpansionSettingNotificationData</a></li>
<li>ToAngles()&#160;:&#160;<a class="el" href="dd/d9b/a04398.html#aadf46acc8e4e4950ef1a608eddf6aeff">Quaternion</a></li>
<li>ToARGB()&#160;:&#160;<a class="el" href="d6/dd6/a04338.html#a8aeb730d1b52d1a64d80c9a32477930c">ExpansionColor</a></li>
<li>ToAscii()&#160;:&#160;<a class="el" href="da/dee/a04366.html#a00a2652a21a64ad842558c5754ef1ebf">ExpansionString</a></li>
<li>ToggleAnimation()&#160;:&#160;<a class="el" href="d6/ded/a03942.html#a851bf2a2912d4b77701ba7497edb888e">TentBase</a></li>
<li>ToggleEarplugs()&#160;:&#160;<a class="el" href="dc/df9/a06354.html#a73d343ae6d3a8bba08bbc6b1037bd015">IngameHud</a></li>
<li>ToggleHeadlights()&#160;:&#160;<a class="el" href="d7/d82/a03774.html#ac68bc28a0fd46f79fd922d3d7d95d07e">ItemBase</a></li>
<li>ToggleHUDCompass()&#160;:&#160;<a class="el" href="dc/df9/a06354.html#a27c580b78f0fecb771ec6274d615e4e3">IngameHud</a></li>
<li>ToggleHUDGPS()&#160;:&#160;<a class="el" href="dc/df9/a06354.html#af8a8d152558e6a0d22598b030805d893">IngameHud</a>, <a class="el" href="d5/d3b/a03990.html#aeeb331a8dcb54e5476236278f848d569">MissionGameplay</a></li>
<li>ToggleHUDGPSMode()&#160;:&#160;<a class="el" href="d5/d3b/a03990.html#a0c9079a0bfb609d47f0dfe5cc3999aed">MissionGameplay</a></li>
<li>ToggleLight()&#160;:&#160;<a class="el" href="d2/df3/a03890.html#a1d5f3ad5713536695799add3c3044920">Container_Base</a></li>
<li>ToggleLightsActionInput()&#160;:&#160;<a class="el" href="d2/d32/a07490.html#a9a5e283b0c0a85fb4fe09ad68e6c5b0d">ExpansionToggleLightsActionInput</a></li>
<li>ToggleMapMenu()&#160;:&#160;<a class="el" href="d5/d3b/a03990.html#ad965c47f99dbbd65a743d49b2289c9d6">MissionGameplay</a></li>
<li>ToMatrix()&#160;:&#160;<a class="el" href="dd/d9b/a04398.html#a0207ecf08bbd58536c9de04afc70a1cd">Quaternion</a></li>
<li>Tooltip&#160;:&#160;<a class="el" href="dc/d86/a04022.html#a45accc911c156b3c9653e397dbee3a99">ExpansionServerInfoButtonData</a></li>
<li>tooltip_content&#160;:&#160;<a class="el" href="d0/d64/a06166.html#ae148ee87a6e54281f52c6b9936579c0a">ExpansionMarketMenuItemTooltip</a>, <a class="el" href="d4/dfc/a06182.html#a9675c90ba6f0927ecd14f4037a9ac287">ExpansionMarketMenuTooltip</a></li>
<li>tooltip_entry_text&#160;:&#160;<a class="el" href="d4/dc1/a06186.html#a524e339f21ee8bc6e338aee6e6ce4098">ExpansionMarketMenuTooltipEntry</a></li>
<li>tooltip_header&#160;:&#160;<a class="el" href="d0/d64/a06166.html#aca4c31f6aece68d23ae0c3c1b3c0082e">ExpansionMarketMenuItemTooltip</a>, <a class="el" href="d4/dfc/a06182.html#a32745957f217a78bef2852cdf04dab79">ExpansionMarketMenuTooltip</a></li>
<li>tooltip_icon&#160;:&#160;<a class="el" href="d0/d64/a06166.html#a08ed8a5293e1eca480e859c6cdfe2745">ExpansionMarketMenuItemTooltip</a>, <a class="el" href="d4/dfc/a06182.html#a7f51a4ec73812357f2aedf914a2ba094">ExpansionMarketMenuTooltip</a></li>
<li>tooltip_text&#160;:&#160;<a class="el" href="d4/dfc/a06182.html#a97f5b68ff8fc03c8a0cc8a72e5b0fbd5">ExpansionMarketMenuTooltip</a></li>
<li>tooltip_title&#160;:&#160;<a class="el" href="d0/d64/a06166.html#a9e61f24fdaa18592576d94781a5e4dc2">ExpansionMarketMenuItemTooltip</a>, <a class="el" href="d4/dfc/a06182.html#a3674bfe7562d4e37a6b6cb429a1307cf">ExpansionMarketMenuTooltip</a></li>
<li>TooltipText&#160;:&#160;<a class="el" href="dd/da0/a04182.html#a16f3b1ab94c003ea5eac4c0f960a8b04">ExpansionTooltipServerSettingEntry</a></li>
<li>TopChanged()&#160;:&#160;<a class="el" href="d1/dab/a05162.html#a18ba27e95ed3749648e9095aeee4284b">CharacterCreationMenu</a></li>
<li>Tops&#160;:&#160;<a class="el" href="d9/ddc/a07178.html#a0f5e8fa3346de24b2c29019c01fff0d8">ExpansionStartingClothing</a></li>
<li>ToQuaternion()&#160;:&#160;<a class="el" href="d5/d22/a04394.html#a61f79a9de385fabe313e2155a52f365c">Matrix3</a></li>
<li>ToRPM()&#160;:&#160;<a class="el" href="da/d42/a07610.html#a966841074976df2219a2267077312ab0">ExpansionVehicleRotational</a></li>
<li>ToStr()&#160;:&#160;<a class="el" href="d3/dae/a04518.html#a24045b560e6105869508de726216b994">ExpansionZone</a>, <a class="el" href="df/de9/a04534.html#a2bede1156ff0676b641060f0160806a6">ExpansionZoneCircle</a>, <a class="el" href="d7/d23/a04538.html#a1fde61b3af666228ca4f65393a8c8f49">ExpansionZoneCylinder</a>, <a class="el" href="d9/d73/a04542.html#aa23285185b9b0f490c93fd4ee183a9c6">ExpansionZonePolygon</a></li>
<li>TotalAmount&#160;:&#160;<a class="el" href="d0/da6/a06022.html#a0c71036ddfd8c734206b9e6ba4bcc31e">ExpansionMarketReserve</a>, <a class="el" href="d0/dbe/a06026.html#aae544766d3f8027487247b503587ff11">ExpansionMarketSell</a></li>
<li>Towing&#160;:&#160;<a class="el" href="d7/d22/a07246.html#a06a1dc90bcac11ee475a012fce1ba99f">ExpansionVehicleSettingsBase</a></li>
<li>ToYawPitchRoll()&#160;:&#160;<a class="el" href="d5/d22/a04394.html#a5aae8ad2dd2184243fe842bc1b1391a4">Matrix3</a></li>
<li>Trader&#160;:&#160;<a class="el" href="d0/da6/a06022.html#ac681cc0133221dcdf349b30c28ea3559">ExpansionMarketReserve</a>, <a class="el" href="d0/dbe/a06026.html#a8861f2b2e00d8af30066c6a4fa433ad3">ExpansionMarketSell</a></li>
<li>traderFilesFolder&#160;:&#160;<a class="el" href="d1/d1f/a05078.html#af7187400cc2059bde996c5db6a214e31">ExpansionObjectSpawnTools</a></li>
<li>Transform()&#160;:&#160;<a class="el" href="d1/db3/a04402.html#a3f2bc6009877be0f8a03c500f1732e49">Transform</a></li>
<li>TransmitterChatColor&#160;:&#160;<a class="el" href="d0/dd6/a04238.html#a238a4186b5b8b13eb547f2ee26d6578a">ExpansionChatColors</a></li>
<li>TransportChatColor&#160;:&#160;<a class="el" href="d0/dd6/a04238.html#ae358bfd8b735560481a2002acecc9bcc">ExpansionChatColors</a></li>
<li>Transpose()&#160;:&#160;<a class="el" href="d5/d22/a04394.html#a1288ceb8ba5e8307216208c3ba127b15">Matrix3</a></li>
<li>Trap_RabbitSnare()&#160;:&#160;<a class="el" href="de/d75/a07034.html#a1bb998d254caad5523c6187be8b056f6">Trap_RabbitSnare</a></li>
<li>TravelEventStart()&#160;:&#160;<a class="el" href="d7/db8/a06794.html#aff666b0941877070ddbbffb408ea4491">ExpansionQuestObjectiveTravelEvent</a></li>
<li>TreasureHunt&#160;:&#160;<a class="el" href="dc/df1/a06758.html#aba06c09e16ec6e189ace08981b007300">ExpansionQuestObjectiveTreasureHuntConfigBase</a></li>
<li>TreasureHuntEventStart()&#160;:&#160;<a class="el" href="dc/dba/a06798.html#a1c84af3e783c16914735c56479244d7e">ExpansionQuestObjectiveTreasureHuntEvent</a></li>
<li>TriggerExplosion()&#160;:&#160;<a class="el" href="d7/d82/a03774.html#ae205ae7540ff0e4335aa90b3a549e6b3">ItemBase</a></li>
<li>TriggerSound()&#160;:&#160;<a class="el" href="d7/d82/a03774.html#a32d9cdac11d885d1792a71d553655006">ItemBase</a></li>
<li>Truck_01_Base()&#160;:&#160;<a class="el" href="da/d03/a07750.html#a58854c5199e962f3a47f4afe35fca37a">ExpansionVehicleCarBase</a></li>
<li>TruncateQueuedEntityActions()&#160;:&#160;<a class="el" href="d2/d33/a04654.html#a2451667633abcaefa0a7ed58e477aa70">ExpansionItemBaseModule</a></li>
<li>TryHideItemInHands()&#160;:&#160;<a class="el" href="df/de5/a03966.html#a08964c0e6c24c1377bbc3e7d7c6f7139">PlayerBase</a></li>
<li>TurnOffAutoHoverDuringFlight&#160;:&#160;<a class="el" href="d3/d8c/a04318.html#a0a8409ba613ea23e45ed5d4f32b402f2">ExpansionClientSettings</a></li>
<li>TurnOffGenerator()&#160;:&#160;<a class="el" href="d3/d45/a06910.html#a6c02b98d4115552febcba9dfcda355f9">ExpansionWorldMappingModule</a>, <a class="el" href="dd/db2/a06914.html#adc1981c78963866dcf5155f08c6c2271">ExpansionWorldObjectsModule</a></li>
<li>TurnOnGenerator()&#160;:&#160;<a class="el" href="d3/d45/a06910.html#aa3804eb3d7046148b13907845ad3c917">ExpansionWorldMappingModule</a>, <a class="el" href="dd/db2/a06914.html#a673e41b1af586ead8c556d812e4b81eb">ExpansionWorldObjectsModule</a></li>
<li>type&#160;:&#160;<a class="el" href="d0/d70/a04658.html#adbef3b9476b46bdd6c401d2b3bfa1e18">ExpansionLocatorArray</a></li>
<li>Type&#160;:&#160;<a class="el" href="d5/d3f/a06630.html#a537ad0a141391ce7b56eb5bc0eba453b">ExpansionQuestConfigBase</a>, <a class="el" href="d6/d61/a03510.html#a631b0de7f5c069c2c846d911312b1394">ExpansionSnappingPosition</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
